@charset "utf-8";
div#main{width:960px;height:auto;margin:0 auto 60px auto;background-color:#ffffff;font-size:1em;overflow:hidden;}
div.header h1{margin-top:30px;margin-bottom:30px;padding:8px 10px 6px 10px;border-left:8px solid #0033cc;font-size:200%;color:white;font-weight:normal;background-color:#3366ff;}
h2{margin-top:40px;margin-bottom:35px;padding-left:0.5em;border-left:8px solid #ee82ee;font-size:180%;color:black;font-weight:normal;}
div.header p {margin-left: 1.5em;margin-right: 1em;margin-top: 1em;font-size: 140%;display: inline-block;}
div.header p a {color: #0066ff;outline: none;}

div.contents{display: flex;padding-bottom: 15px;margin-bottom: 15px;}
div.contents:last-child{border: none;}
div.contents .text-area{font-size: 16px;margin-right: 50px;padding: 30px;}
div.contents img{border: 1px solid #C9C9C9; width: 400px;}
div.contents .title{font-size: 20px;letter-spacing: 5;margin-bottom: 30px;}
div.contents .tel-fax{margin-top: 30px;margin-bottom:25px;}
div.contents .tel-fax a{color: #5063F6; text-decoration: underline;}
a.dial-in{border: 1px solid #5063F6;color: #5063F6;padding: 10px 20px 10px 25px;position: relative;}
a.dial-in::before/*くの字矢印*/{content: '';width: 6px;height: 6px;border-top: solid 1.5px #084EA1;border-right: solid 1.5px #084EA1;position: absolute;left: 10px;top: 40%;transform: rotate(45deg);}
p.iken-toiawase{color: #0066ff;font-size: 16px; margin: 0 10% 0 0;}